Anonymous Login
2019-06-24 20:29 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000109v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:54
Reportercaseydk 
Assigned Tocaseydk 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000109: Password Strength Checker
DescriptionDrupal v6+ has a nifty little validation tool on the password update screen which describes a password as "Low", "Medium", "High" strength.

In order to encourage better security of a users' installation, it would be useful to provide users' additional guidance.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001585

robertbasic (developer)

Sent a pull request: https://github.com/caseysoftware/web2project/pull/16

~0001636

caseydk (administrator)

RobertBasic's pull request covered this;
Resolved in r1656
+Notes

-Issue History
Date Modified Username Field Change
2009-02-27 18:01 caseydk New Issue
2009-02-27 18:01 caseydk Project v1.0 Release (Closed) => Pending Requests
2009-06-07 21:09 caseydk Project Pending Requests => v1.1 Release (Closed)
2009-06-14 05:37 caseydk Priority normal => urgent
2009-07-07 21:19 caseydk Priority urgent => low
2009-08-03 04:08 caseydk Project v1.1 Release (Closed) => Pending Requests
2011-01-25 11:37 robertbasic Note Added: 0001585
2011-02-17 08:19 caseydk Project Pending Requests => v2.3 Release (Closed)
2011-02-17 08:19 caseydk Note Added: 0001636
2011-02-17 08:19 caseydk Status new => resolved
2011-02-17 08:19 caseydk Resolution open => fixed
2011-02-17 08:19 caseydk Assigned To => caseydk
2011-03-24 09:53 caseydk Fixed in Version => 2.3
2011-03-24 09:54 caseydk Status resolved => closed
+Issue History